[info]
drivername=UGatherer
symbolfile=GSrvCtr.h

[languages]
000=Neutral
009=English

[text]

OBJECT_GATHERER_009_NAME = Search Gatherer Projects
OBJECT_GATHERER_009_HELP = Counters for the Windows Search Service Gatherer Project object

COUNTER_GATHERER_NOTIFY_ADDS_009_NAME = Document Additions
COUNTER_GATHERER_NOTIFY_ADDS_009_HELP = The number of add notifications.

COUNTER_GATHERER_NOTIFY_ADDS_PER_SEC_009_NAME = Document Add Rate
COUNTER_GATHERER_NOTIFY_ADDS_PER_SEC_009_HELP = The number of document additions per second.

COUNTER_GATHERER_NOTIFY_DELETES_009_NAME = Document Deletes
COUNTER_GATHERER_NOTIFY_DELETES_009_HELP = The number of delete notifications.

COUNTER_GATHERER_NOTIFY_DELETES_PER_SEC_009_NAME = Document Delete Rate
COUNTER_GATHERER_NOTIFY_DELETES_PER_SEC_009_HELP = The number of document deletes per second.

COUNTER_GATHERER_NOTIFY_MODIFIES_009_NAME = Document Modifies
COUNTER_GATHERER_NOTIFY_MODIFIES_009_HELP = The number of modify notifications.

COUNTER_GATHERER_NOTIFY_MODIFIES_PER_SEC_009_NAME = Document Modifies Rate
COUNTER_GATHERER_NOTIFY_MODIFIES_PER_SEC_009_HELP = The number of modify notifications per second.

COUNTER_GATHERER_QUEUE_LENGTH_009_NAME = Waiting Documents
COUNTER_GATHERER_QUEUE_LENGTH_009_HELP = The number of documents waiting to be processed. When this number goes to zero the catalog is idle. This number indicates the total queue size of unprocessed documents in the gatherer.

COUNTER_GATHERER_IN_PROGRESS_009_NAME = Documents In Progress
COUNTER_GATHERER_IN_PROGRESS_009_HELP = The number of documents in progress.

COUNTER_GATHERER_ON_HOLD_009_NAME = Documents On Hold
COUNTER_GATHERER_ON_HOLD_009_HELP = The number of documents on hold because a document with the same URL is currently in process.

COUNTER_GATHERER_DELAYED_009_NAME = Delayed Documents
COUNTER_GATHERER_DELAYED_009_HELP = The number of documents delayed due to site hit frequency rules.

COUNTER_GATHERER_HISTORY_SIZE_009_NAME = URLs in History
COUNTER_GATHERER_HISTORY_SIZE_009_HELP = The number of files (URLs) in the history list. This indicates the total size of your document corpus that was indexed.

COUNTER_GATHERER_TRANSACTIONS_PROCESSED_009_NAME = Processed Documents
COUNTER_GATHERER_TRANSACTIONS_PROCESSED_009_HELP = The number of documents processed since the history has been reset.

COUNTER_GATHERER_TRANSACTIONS_PROCESSED_PER_SEC_009_NAME = Processed Documents Rate
COUNTER_GATHERER_TRANSACTIONS_PROCESSED_PER_SEC_009_HELP = The number of documents processed per second.

COUNTER_GATHERER_STATUS_SUCCESS_009_NAME = Status Success
COUNTER_GATHERER_STATUS_SUCCESS_009_HELP = The number of successfully filtered documents.

COUNTER_GATHERER_STATUS_SUCCESS_PER_SEC_009_NAME = Success Rate
COUNTER_GATHERER_STATUS_SUCCESS_PER_SEC_009_HELP = The number of successfully filtered documents per second.

COUNTER_GATHERER_STATUS_ERROR_009_NAME = Status Error
COUNTER_GATHERER_STATUS_ERROR_009_HELP = The number of filtered documents which returned an error.

COUNTER_GATHERER_STATUS_ERROR_PER_SEC_009_NAME = Error Rate
COUNTER_GATHERER_STATUS_ERROR_PER_SEC_009_HELP = The number of filtered documents which returned an error per second.

COUNTER_GATHERER_STATUS_FILE_ERRORS_009_NAME = File Errors
COUNTER_GATHERER_STATUS_FILE_ERRORS_009_HELP = The number of file protocol errors received while getting documents.

COUNTER_GATHERER_STATUS_FILE_ERRORS_PER_SEC_009_NAME = File Errors Rate
COUNTER_GATHERER_STATUS_FILE_ERRORS_PER_SEC_009_HELP = The number of file protocol errors received per second.

COUNTER_GATHERER_ACCESSED_FILE_009_NAME = Accessed Files
COUNTER_GATHERER_ACCESSED_FILE_009_HELP = The number of documents accessed via file system.

COUNTER_GATHERER_ACCESSED_FILE_PER_SEC_009_NAME = Accessed File Rate
COUNTER_GATHERER_ACCESSED_FILE_PER_SEC_009_HELP = The number of documents accessed via file system per second.

COUNTER_GATHERER_FILTERED_OFFICE_009_NAME = Filtered Office
COUNTER_GATHERER_FILTERED_OFFICE_009_HELP = The number of office documents filtered.

COUNTER_GATHERER_FILTERED_OFFICE_PER_SEC_009_NAME = Filtered Office Rate
COUNTER_GATHERER_FILTERED_OFFICE_PER_SEC_009_HELP = The number of office documents filtered per second.

COUNTER_GATHERER_FILTERED_TEXT_009_NAME = Filtered Text
COUNTER_GATHERER_FILTERED_TEXT_009_HELP = The number of text documents filtered.

COUNTER_GATHERER_FILTERED_TEXT_PER_SEC_009_NAME = Filtered Text Rate
COUNTER_GATHERER_FILTERED_TEXT_PER_SEC_009_HELP = The number of text documents filtered per second.

COUNTER_GATHERER_CRAWLS_IN_PROGRESS_009_NAME = Crawls in progress
COUNTER_GATHERER_CRAWLS_IN_PROGRESS_009_HELP = Number of crawls in progress.

COUNTER_GATHERER_PAUSED_009_NAME = Gatherer Paused Flag
COUNTER_GATHERER_PAUSED_009_HELP = The Gatherer paused flag indicates if the Gatherer has been paused.

COUNTER_GATHERER_RECOVERY_IN_PROGRESS_009_NAME = Recovery In Progress Flag
COUNTER_GATHERER_RECOVERY_IN_PROGRESS_009_HELP = The recovery in progress flag indicates if recovery is currently in progress. Indexing will not be resumed until this flag is off.

COUNTER_GATHERER_NOT_MODIFIED_009_NAME = Not Modified
COUNTER_GATHERER_NOT_MODIFIED_009_HELP = The number of documents which were not filtered because no modification was detected since the last crawl.

COUNTER_GATHERER_ITERATING_HISTORY_009_NAME = Iterating History In Progress Flag
COUNTER_GATHERER_ITERATING_HISTORY_009_HELP = The Iterating history in progress flag indicates if the Gatherer is currently iterating over the URL history.

COUNTER_GATHERER_INCREMENTAL_CRAWLS_009_NAME = Incremental Crawls
COUNTER_GATHERER_INCREMENTAL_CRAWLS_009_HELP = Number of incremental crawls in progress.

COUNTER_GATHERER_TRANSACTIONS_BEING_FILTERED_009_NAME = Filtering Documents
COUNTER_GATHERER_TRANSACTIONS_BEING_FILTERED_009_HELP = The number of documents currently being filtered.

COUNTER_GATHERER_TRANSACTIONS_STARTED_009_NAME = Started Documents
COUNTER_GATHERER_TRANSACTIONS_STARTED_009_HELP = The number of documents initiated into the Gatherer service. This includes the number of documents on hold, in the active queue, and currently filtered. When this number goes to zero during a crawl, it means the crawl will be done soon.

COUNTER_GATHERER_RETRIES_009_NAME = Retries
COUNTER_GATHERER_RETRIES_009_HELP = The total number of times a document access has been retried. Having this number high may indicate a problem with accessing the data.

COUNTER_GATHERER_RETRIES_PER_SEC_009_NAME = Retries Rate
COUNTER_GATHERER_RETRIES_PER_SEC_009_HELP = The number of retries per second.

COUNTER_GATHERER_AC_ERRORS_009_NAME = Adaptive Crawl Errors
COUNTER_GATHERER_AC_ERRORS_009_HELP = Documents incorrectly rejected by adaptive crawl

COUNTER_GATHERER_CHANGED_DOCS_009_NAME = Changed Documents
COUNTER_GATHERER_CHANGED_DOCS_009_HELP = Documents which have changed since the last crawl

COUNTER_GATHERER_NOTIFY_MOVES_009_NAME = Document Moves/Renames
COUNTER_GATHERER_NOTIFY_MOVES_009_HELP = The number of Move/Rename notifications.

COUNTER_GATHERER_NOTIFY_MOVES_PER_SEC_009_NAME = Document Move and Rename Rate
COUNTER_GATHERER_NOTIFY_MOVES_PER_SEC_009_HELP = The number of document Moves and Renames per second.

COUNTER_GATHERER_UNIQUE_DOCUMENTS_009_NAME = Unique Documents
COUNTER_GATHERER_UNIQUE_DOCUMENTS_009_HELP = Number of unique documents in the system. Documents are considered not unique if their contents is the same.

COUNTER_GATHERER_HISTORY_RECOVERY_PROGRESS_009_NAME = History Recovery Progress
COUNTER_GATHERER_HISTORY_RECOVERY_PROGRESS_009_HELP = Percentage of the history recovery completed

OBJECT_GATHERER_000_NAME = Search Gatherer Projects
OBJECT_GATHERER_000_HELP = Counters for the Windows Search Service Gatherer Project object

COUNTER_GATHERER_NOTIFY_ADDS_000_NAME = Document Additions
COUNTER_GATHERER_NOTIFY_ADDS_000_HELP = The number of add notifications.

COUNTER_GATHERER_NOTIFY_ADDS_PER_SEC_000_NAME = Document Add Rate
COUNTER_GATHERER_NOTIFY_ADDS_PER_SEC_000_HELP = The number of document additions per second.

COUNTER_GATHERER_NOTIFY_DELETES_000_NAME = Document Deletes
COUNTER_GATHERER_NOTIFY_DELETES_000_HELP = The number of delete notifications.

COUNTER_GATHERER_NOTIFY_DELETES_PER_SEC_000_NAME = Document Delete Rate
COUNTER_GATHERER_NOTIFY_DELETES_PER_SEC_000_HELP = The number of document deletes per second.

COUNTER_GATHERER_NOTIFY_MODIFIES_000_NAME = Document Modifies
COUNTER_GATHERER_NOTIFY_MODIFIES_000_HELP = The number of modify notifications.

COUNTER_GATHERER_NOTIFY_MODIFIES_PER_SEC_000_NAME = Document Modifies Rate
COUNTER_GATHERER_NOTIFY_MODIFIES_PER_SEC_000_HELP = The number of modify notifications per second.

COUNTER_GATHERER_QUEUE_LENGTH_000_NAME = Waiting Documents
COUNTER_GATHERER_QUEUE_LENGTH_000_HELP = The number of documents waiting to be processed. When this number goes to zero the catalog is idle. This number indicates the total queue size of unprocessed documents in the gatherer.

COUNTER_GATHERER_IN_PROGRESS_000_NAME = Documents In Progress
COUNTER_GATHERER_IN_PROGRESS_000_HELP = The number of documents in progress.

COUNTER_GATHERER_ON_HOLD_000_NAME = Documents On Hold
COUNTER_GATHERER_ON_HOLD_000_HELP = The number of documents on hold because a document with the same URL is currently in process.

COUNTER_GATHERER_DELAYED_000_NAME = Delayed Documents
COUNTER_GATHERER_DELAYED_000_HELP = The number of documents delayed due to site hit frequency rules.

COUNTER_GATHERER_HISTORY_SIZE_000_NAME = URLs in History
COUNTER_GATHERER_HISTORY_SIZE_000_HELP = The number of files (URLs) in the history list. This indicates the total size of your document corpus that was indexed.

COUNTER_GATHERER_TRANSACTIONS_PROCESSED_000_NAME = Processed Documents
COUNTER_GATHERER_TRANSACTIONS_PROCESSED_000_HELP = The number of documents processed since the history has been reset.

COUNTER_GATHERER_TRANSACTIONS_PROCESSED_PER_SEC_000_NAME = Processed Documents Rate
COUNTER_GATHERER_TRANSACTIONS_PROCESSED_PER_SEC_000_HELP = The number of documents processed per second.

COUNTER_GATHERER_STATUS_SUCCESS_000_NAME = Status Success
COUNTER_GATHERER_STATUS_SUCCESS_000_HELP = The number of successfully filtered documents.

COUNTER_GATHERER_STATUS_SUCCESS_PER_SEC_000_NAME = Success Rate
COUNTER_GATHERER_STATUS_SUCCESS_PER_SEC_000_HELP = The number of successfully filtered documents per second.

COUNTER_GATHERER_STATUS_ERROR_000_NAME = Status Error
COUNTER_GATHERER_STATUS_ERROR_000_HELP = The number of filtered documents which returned an error.

COUNTER_GATHERER_STATUS_ERROR_PER_SEC_000_NAME = Error Rate
COUNTER_GATHERER_STATUS_ERROR_PER_SEC_000_HELP = The number of filtered documents which returned an error per second.

COUNTER_GATHERER_STATUS_FILE_ERRORS_000_NAME = File Errors
COUNTER_GATHERER_STATUS_FILE_ERRORS_000_HELP = The number of file protocol errors received while getting documents.

COUNTER_GATHERER_STATUS_FILE_ERRORS_PER_SEC_000_NAME = File Errors Rate
COUNTER_GATHERER_STATUS_FILE_ERRORS_PER_SEC_000_HELP = The number of file protocol errors received per second.

COUNTER_GATHERER_ACCESSED_FILE_000_NAME = Accessed Files
COUNTER_GATHERER_ACCESSED_FILE_000_HELP = The number of documents accessed via file system.

COUNTER_GATHERER_ACCESSED_FILE_PER_SEC_000_NAME = Accessed File Rate
COUNTER_GATHERER_ACCESSED_FILE_PER_SEC_000_HELP = The number of documents accessed via file system per second.

COUNTER_GATHERER_FILTERED_OFFICE_000_NAME = Filtered Office
COUNTER_GATHERER_FILTERED_OFFICE_000_HELP = The number of office documents filtered.

COUNTER_GATHERER_FILTERED_OFFICE_PER_SEC_000_NAME = Filtered Office Rate
COUNTER_GATHERER_FILTERED_OFFICE_PER_SEC_000_HELP = The number of office documents filtered per second.

COUNTER_GATHERER_FILTERED_TEXT_000_NAME = Filtered Text
COUNTER_GATHERER_FILTERED_TEXT_000_HELP = The number of text documents filtered.

COUNTER_GATHERER_FILTERED_TEXT_PER_SEC_000_NAME = Filtered Text Rate
COUNTER_GATHERER_FILTERED_TEXT_PER_SEC_000_HELP = The number of text documents filtered per second.

COUNTER_GATHERER_CRAWLS_IN_PROGRESS_000_NAME = Crawls in progress
COUNTER_GATHERER_CRAWLS_IN_PROGRESS_000_HELP = Number of crawls in progress.

COUNTER_GATHERER_PAUSED_000_NAME = Gatherer Paused Flag
COUNTER_GATHERER_PAUSED_000_HELP = The Gatherer paused flag indicates if the Gatherer has been paused.

COUNTER_GATHERER_RECOVERY_IN_PROGRESS_000_NAME = Recovery In Progress Flag
COUNTER_GATHERER_RECOVERY_IN_PROGRESS_000_HELP = The recovery in progress flag indicates if recovery is currently in progress. Indexing will not be resumed until this flag is off.

COUNTER_GATHERER_NOT_MODIFIED_000_NAME = Not Modified
COUNTER_GATHERER_NOT_MODIFIED_000_HELP = The number of documents which were not filtered because no modification was detected since the last crawl.

COUNTER_GATHERER_ITERATING_HISTORY_000_NAME = Iterating History In Progress Flag
COUNTER_GATHERER_ITERATING_HISTORY_000_HELP = The Iterating history in progress flag indicates if the Gatherer is currently iterating over the URL history.

COUNTER_GATHERER_INCREMENTAL_CRAWLS_000_NAME = Incremental Crawls
COUNTER_GATHERER_INCREMENTAL_CRAWLS_000_HELP = Number of incremental crawls in progress.

COUNTER_GATHERER_TRANSACTIONS_BEING_FILTERED_000_NAME = Filtering Documents
COUNTER_GATHERER_TRANSACTIONS_BEING_FILTERED_000_HELP = The number of documents currently being filtered.

COUNTER_GATHERER_TRANSACTIONS_STARTED_000_NAME = Started Documents
COUNTER_GATHERER_TRANSACTIONS_STARTED_000_HELP = The number of documents initiated into the Gatherer service. This includes the number of documents on hold, in the active queue, and currently filtered. When this number goes to zero during a crawl, it means the crawl will be done soon.

COUNTER_GATHERER_RETRIES_000_NAME = Retries
COUNTER_GATHERER_RETRIES_000_HELP = The total number of times a document access has been retried. Having this number high may indicate a problem with accessing the data.

COUNTER_GATHERER_RETRIES_PER_SEC_000_NAME = Retries Rate
COUNTER_GATHERER_RETRIES_PER_SEC_000_HELP = The number of retries per second.

COUNTER_GATHERER_AC_ERRORS_000_NAME = Adaptive Crawl Errors
COUNTER_GATHERER_AC_ERRORS_000_HELP = Documents incorrectly rejected by adaptive crawl

COUNTER_GATHERER_CHANGED_DOCS_000_NAME = Changed Documents
COUNTER_GATHERER_CHANGED_DOCS_000_HELP = Documents which have changed since the last crawl

COUNTER_GATHERER_NOTIFY_MOVES_000_NAME = Document Moves/Renames
COUNTER_GATHERER_NOTIFY_MOVES_000_HELP = The number of Move/Rename notifications.

COUNTER_GATHERER_NOTIFY_MOVES_PER_SEC_000_NAME = Document Move and Rename Rate
COUNTER_GATHERER_NOTIFY_MOVES_PER_SEC_000_HELP = The number of document Moves and Renames per second.

COUNTER_GATHERER_UNIQUE_DOCUMENTS_000_NAME = Unique Documents
COUNTER_GATHERER_UNIQUE_DOCUMENTS_000_HELP = Number of unique documents in the system. Documents are considered not unique if their contents is the same.

COUNTER_GATHERER_HISTORY_RECOVERY_PROGRESS_000_NAME = History Recovery Progress
COUNTER_GATHERER_HISTORY_RECOVERY_PROGRESS_000_HELP = Percentage of the history recovery completed

